.header__cart{
  min-width:56px;height:56px;border-radius:16px;border:1px solid var(--stroke);
  background: var(--dark_2);
  background-image:url(/cart/css/cart.svg);
  background-repeat:no-repeat;background-position:50% 50%;background-size:24px;
  position:relative;cursor:pointer;transition:all .3s;
}
.header__cart::after{
  content: attr(data-count);
  position:absolute; top:5px; right:2px;
  width:18px;height:18px;border-radius:50%;
  display:flex;align-items:center;justify-content:center;
  font-size:12px;
  background:var(--primary1);
  border:3px solid var(--dark_2);
}
.light-theme .header__cart::after {
    color: var(--dark);
}
.light-theme .header__cart {
    background-image: url(/cart/css/cart-black.svg);
}
.header__cart:hover {
    border-color: var(--primary1);
}

.catalog-modal__cart {
    min-width: 56px;
    height: 56px;
    margin-left: -5px;
    border-radius: 16px;
    border: 1px solid var(--stroke);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background: var(--black_theme_1);
    background-image: url(/cart/css/cart.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 24px;
    transition: all 300ms;
    position: relative;
    z-index: 1;
}

.light-theme .catalog-modal__cart {
    background-image: url(/cart/css/cart-black.svg);
}

@media screen and (max-width: 760px) {
    .header__cart {
        display: none;
    }
}